
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Upload Faturas", "Upload Faturas\Upload Faturas.csproj", "{38C7EBAA-5FEE-40DA-BFEE-12BEB4A1EA46}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Download Faturas", "Download Faturas\Download Faturas.csproj", "{580DACAB-DBAB-402D-AE0F-BA42A205F812}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Webhook 4docs", "Webhook 4docs\Webhook 4docs.csproj", "{75EFF4FA-14FE-4540-B872-F84224CDECAF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{38C7EBAA-5FEE-40DA-BFEE-12BEB4A1EA46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38C7EBAA-5FEE-40DA-BFEE-12BEB4A1EA46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38C7EBAA-5FEE-40DA-BFEE-12BEB4A1EA46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38C7EBAA-5FEE-40DA-BFEE-12BEB4A1EA46}.Release|Any CPU.Build.0 = Release|Any CPU
		{580DACAB-DBAB-402D-AE0F-BA42A205F812}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{580DACAB-DBAB-402D-AE0F-BA42A205F812}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{580DACAB-DBAB-402D-AE0F-BA42A205F812}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{580DACAB-DBAB-402D-AE0F-BA42A205F812}.Release|Any CPU.Build.0 = Release|Any CPU
		{75EFF4FA-14FE-4540-B872-F84224CDECAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75EFF4FA-14FE-4540-B872-F84224CDECAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75EFF4FA-14FE-4540-B872-F84224CDECAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75EFF4FA-14FE-4540-B872-F84224CDECAF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B30416C0-8831-4849-A76F-187E364F13C1}
	EndGlobalSection
EndGlobal
